Installlion's Logo

Installlion.com

How To Install emacs25-common-non-dfsg on stretch

To install emacs25-common-non-dfsg just follow these instructions.

Install emacs25-common-non-dfsg

GNU Emacs common non-DFSG items, including the core documentation Debian 9.0 non-free/editors 25.1+1-1

sudo apt-get install emacs25-common-non-dfsg

Which will install emacs25-common-non-dfsg and any other packages on which it depends.

Package Data

Packageemacs25-common-non-dfsg
Version25.1+1-1
MaintainerRob Browning
DescriptionGNU Emacs common non-DFSG items, including the core documentation
Distrodebian
Releasestretch
Reponon-free
Sectionnon-free/editors

Dependencies